Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Exchange Enterprise Edition

Hello,<br><br>Does Unity 2.4.6.135 support Exchange 5.5 Enterprise Edition? I'm installing into an existing site which does not have Exchange Enterprise Edition but will likely in a few months. What steps need to be taken? Does the Unity server also need to be upgraded to Enterprise Edition? Is it a simple install on top of the existing Unity install or do I need to Uninstall Unity/Exchange and reinstall from scratch?<br><br>Thanks for the help!<br><br>

3 REPLIES
Anonymous
N/A

Re: Exchange Enterprise Edition

Hi:

Yes it does. That is all I run in this company and to tell you the truth all Ex Ent does is remove/get rid of the 16 gig store limitation in comparison to regular Exchange.

Yes, there are other bene's for Exch Ent. but that is the most 'major' advance.

Thanks,

Erik L. Vesneski
Internal Network Manager
www.epicentric.com

Community Member

Re: Exchange Enterprise Edition

Thank Erik!

Do you know if I will need to install Exchange Enterprise on both the Message Store Server and the Unity Server? If so, will I require a separate license to upgrade Unity to Exchange Enterprise?

Community Member

Re: Exchange Enterprise Edition

Exchange Enterprise is not a qualified product for Unity 2.4.6.
It is being qualified for Unity 3.0.
There are a people out there who are using Enterprise version of Exchange in the field, but TAC will be unable to assist them if they have Exchange related issues.
The version of Exchange that is shipped with Unity is the standard Exchange 5.5. If you use the enterprise version, you will need to have your own licenses. There is no additional license requirements on the Cisco Unity side.

Anil Verma
Cisco Systems
anilve@cisco.com

232
Views
0
Helpful
3
Replies
CreatePlease to create content